[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVoiceTextW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4831

`type IVoiceTextW = interface(IUnknown)`
`function Register();`
`function Speak();`
`function StopSpeaking;`
`function AudioFastForward;`
`function AudioPause;`
`function AudioResume;`
`function AudioRewind;`
`end;`

## Inheritance

`IVoiceTextW`
`IUnknown`
?